# (...)
hide ldap_default_servers = /var/run/ldapi
# (...)

begin routers
# (...)

# Aliasy - podobnie jak w Postfix
user_aliases:
  driver = redirect
  allow_fail
  allow_defer
  data = ${lookup ldapm {ldapi:///dc=example,dc=com?uid?sub?(|(mail=${quote_ldap: $local_part})(mail=${quote_ldap: $local_part}@${quote_ldap_dn: $domain}))}}
  user = Debian-exim
  file_transport = address_file
  pipe_transport = address_pipe

# (...)

# Uwierzytelnianie - podłączenie do Dovecot

begin authenticators

PLAIN:
        driver          = dovecot
        server_set_id   = $auth1
        server_socket   = /var/run/dovecot/auth-client
# done by dovecot       server_advertise_condition = ${if def:tls_cipher }

LOGIN:
        driver          = dovecot
        server_set_id   = $auth1
        server_socket   = /var/run/dovecot/auth-client
# done by dovecot       server_advertise_condition = ${if def:tls_cipher }